div.sidebar {
    float: right;
    overflow: hidden;
    width: 295px;
}

.sidebar2 {
    margin-bottom: 25px;
}

ul.xoxo {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.xoxo li {
    margin-bottom: 25px;
}

div.sidebar h3.widget-title {
    background: url("../images/sidebar_title_bg.png") repeat-x 0px 18px;
    color: #6a5198;
    font-size: 17px;
    margin: 0;
}

div.sidebar h3 span {
    display: inline-block;
    background: #fff;
    padding: 10px 15px 10px 0;
}

div#secondary {
    clear: right;
}

.widget_categories ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.widget_categories ul li {
    margin: 0;
}

.widget_categories ul li a {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    background: url("../images/cateegory_arrow.png") no-repeat scroll 12px 12px #6a5198;
    padding: 10px 0 0 55px;
    cursor: pointer;
    margin: 0;
    height: 30px;
    margin: 0;
    display: block;
}

.widget_categories ul li a:hover {
    background-color: #bc659d;
    text-decoration: none;
}

.sidebar2 {
    width: 370px;
    float: left;
}

.sidebar2 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#widget_sub_pages ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-left: 10px solid #056fbb;
}

#widget_sub_pages ul li a {
    width: 305px;
    height: 80px;
    background: #e4e4e4;
    color: #474747;
    display: block;
    border-bottom: 1px solid #333;
}

#widget_sub_pages ul li a:hover {
    text-decoration: none;
}

#widget_sub_pages ul li.active_page {
    background: url("../images/arrow_head.png") no-repeat right top;
 }

#widget_sub_pages ul li.active_page a, #widget_sub_pages ul li a:hover {
    background: #056fbb;
    color: #fff;
}

#widget_sub_pages ul li a span {
    display: block;
}

span.link_title {
    color: #045893;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    padding: 12px 0 12px 5px;
}

.link_subtitle {
    padding-left: 5px;
    font-size: 15px;
}

#widget_sub_pages ul li.active_page a span.link_title, #widget_sub_pages ul li a:hover span.link_title {
    color: #fff;
}

#widget_sub_pages ul li.active_page a span.link_subtitle, #widget_sub_pages ul li a:hover span.link_sub_title {
    color: #fff;
}

.slickr-flickr-gallery {
    padding: 0 !important;
    width: 350px;
}

#widget_flickr {
    overflow: hidden;
}

.overflow {
    display: block;
    width: 75px;
    height: 75px;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/overflow.png");
    opacity: 0;
}

.sidebar2 #nav_menu-2 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-left: 10px solid #6a5198;
}

.sidebar2 #nav_menu-2 ul li a {
    width: 300px;
    height: 50px;
    background: #e4e4e4;
    color: #474747;
    display: block;
    border-bottom: 1px solid #333;
}

.sidebar2 #nav_menu-2 ul li a:hover {
    text-decoration: none;
}

.sidebar2 #nav_menu-2 ul li.active_page {
    background: url("../images/arrow_head.png") no-repeat right top;
 }

.sidebar2 #nav_menu-2 ul li.active_page a, .sidebar2 #nav_menu-2 ul li a:hover {
    background: #6a5198;
    color: #fff;
}

.sidebar2 #nav_menu-2 ul li a span {
    display: block;
}

.sidebar2 #nav_menu-2 a {
    color: #6a5198 !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    padding: 12px 0 12px 5px;
}

.sidebar2 #nav_menu-2 .link_subtitle {
    padding-left: 5px;
    font-size: 15px;
}

.sidebar2 #nav_menu-2 ul li.active_page a, .sidebar2 #nav_menu-2 ul li a:hover {
    color: #fff !important;
}

.sidebar2 #nav_menu-2 ul li.active_page a, .sidebar2 #nav_menu-2 ul li a:hover {
    color: #fff !important;
}

#widget_new_contact .widget-title {
    color: #fff !important;
    font-size: 31px !important;
    font-weight: bold !important;
    border-bottom: 0 !important;
    margin: 0 0 20px !important;
    background: none !important;
}

#widget_new_contact {
    background: #6a5198;
    color: #fff;
    padding: 22px;
    font-size: 16px;
}

#widget_new_contact .wpcf7-textarea {
    width: 263px !important;
}


#widget_new_contact .wpcf7-captchac {
    border: 1px solid #082C3F;
    border-radius: 4px;
    margin-top: 5px;
    padding: 7px 12px !important;
}

#widget_new_contact .captcha-305 {
    float: right;
}

#widget_new_contact .wpcf7-captchar {
    width: 115px !important;
}

#widget_new_contact .wpcf7-submit {
    background: #bc659d;
    width: 250px;
    margin: 0 0 -29px;
}

#widget_new_contact .wpcf7-text, #widget_new_contact .wpcf7-textarea {
    width: 230px !important;
}

.sidebar2 #widget_new_contact {
    margin-top: 25px;
    width: 255px;
}